services:
    lifestyle.webservice.wscontroller.listener:
        class: LifeStyle\Tools\WebserviceBundle\EventListener\WsControllerListener
        arguments: ["@lifestyle.webservice.error.storage", "@lifestyle.webservice.response.builder"]
        tags:
            - { name: kernel.event_subscriber }